@charset "utf-8";


* {
    margin: 0;
    padding: 0;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #fff;
}
p, ul, ol {
	margin-top: 0;
	line-height: 140%;
}

ul, ol {
	list-style:none;
}







#logo {
	float:left;
	width:336px;
	height:131px;
}
#logo img {
	border:0;
}
#buscador {
	float: right;
}
#banderas {
	margin-top: 22px;
	height:16px;
	text-align:right;
	display:none;
}
#buscadores {
	height:100px;
	margin-top:0px;
}
#buscadores .caja_home {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	border:1px solid #CCCCCC;
	color:#222222;
	font-family:"Helvetica Neue",Arial,sans-serif;
	font-size:14px;
	height:20px;
	line-height:18px;
	padding:8px;
	width:230px;
	margin-right:15px;
	margin-top:30px;
	float:left;
}
#buscadores .caja_home_select {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	border:1px solid #CCCCCC;
	color:#222222;
	font-family:"Helvetica Neue",Arial,sans-serif;
	font-size:14px;
	height:39px;
	line-height:18px;
	padding:8px;
	width:110px;
	margin-right:15px;
	margin-top:30px;
	float:left;
}
#buscadores .boton_home {

	width:70px;

	float:left;
	margin-top:30px;
	
}



#splash {
	width: 980px;
	height:300px;
	
}

.linea_desc {
	margin-bottom:25px;
	margin-top:25px;
	color:#00244D;
}


/* menu portal */
#menu {
	
	height: 63px;
	float:left;
	padding: 0px 0px 0px 0px;
}

#menu ul {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	height: 63px;
	width: 104px;
	text-align:center;
	margin-right:15px;
}

#menu a {
	border:medium none;
	color:#999999;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:normal;
	height:42px;
	padding-top:21px;
	text-decoration:none;
	text-transform: uppercase;
	text-align:center;
}

#menu li.current_page_item {
}

#menu .current_page_item a {
	background: url(/images/boton_over.png) no-repeat left bottom;
	color:#FFFFFF;
}
#menu li.item_final {
	width: 104px;
	background:none;
}
#menu a:hover {
	text-decoration: none;
	background: url(/images/boton_over.png) no-repeat 0 0;
	color:#FFFFFF;
}
/* fin menu portal */

#asistencia {
	float: right;
	padding-top:5px;
}
#registrar {
	float:left;
	width:77px;
	height:28px;
	background: url(/images/fondo_registrar.png) no-repeat 0 0;
	padding-top:35px;
	text-align:center;
}
#registrar a {
	color:#FFFFFF;
	font-size:13px;
}


.registrado #main_carrito {
	cursor:pointer;
}
.registrado #main_carrito span {
	color:#3B3B3B;
	font-weight:bold;
}

/* caja facebook y oferta banner */
#caja_facebook {
	position: absolute;
	width:106px;
	height:34px;
	z-index:300;
	bottom:25px;
	right:0;
}
#caja_promo {
	position: absolute;
	width:145px;
	height:145px;
	z-index:301;
	bottom:125px;
	right:0;
}
/* fin caja facebook y oferta banner */
/*paginador*/
.paginador {
	text-align:center; 
	margin-top:25px; 
	margin-bottom:25px;
}
/* fin paginador */
/*tabla carrito*/

dl.tabla_carrito dt{
	width: 172px;
}
dl.tabla_carrito dd {
	padding-left:15px;
}
dl.tabla_carrito dd div.minicolor {
   float: left;
    height: 7px;
    margin-right: 5px;
    margin-top: 2px;
    width: 7px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-o-border-radius: 50px;
	border-radius: 50px;
	border: #000000 solid 1px;
}

dl.tabla_carrito a {
	text-decoration:none;
	font-size:11px;
}
dl.tabla_carrito a:hover {
	text-decoration: underline;
}
dl.tabla_carrito h1 {
	padding-bottom:3px;
	padding-top:10px;
	font-size:12px;
}


dl.tabla_carrito div.producto {
	font-weight:normal;
	float:left;
}
dl.tabla_carrito div.producto a{
	font-weight:bold;
}
dl.tabla_carrito div.precio {
	float:right;
	font-size:12px;
}
dl.tabla_carrito div.delete {
	float:right;
}
dl.tabla_carrito div.delete img {
	cursor:pointer;
}
dl.total {
	margin-top:3px;
	padding-top:7px;
	border-top:#CCCCCC solid 1px;
}
dl.total div.total {
	font-size:18px;
	float:left;
}

dl.boton {
	margin-top:10px;
}
/* fin tabla carrito */


/*caja proximidad geografica */
#busca_proximidad h1 {
	color:#000000;
	margin-bottom:20px;
}
#busca_proximidad input.caja_home {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	border:1px solid #CCCCCC;
	color:#222222;
	font-family:"Helvetica Neue",Arial,sans-serif;
	font-size:14px;
	height:20px;
	line-height:18px;
	padding:8px;
	width:230px;
	margin-right:10px;
}
#busca_proximidad h2 {
	font-size:18px;
	margin-bottom:10px;
}
#busca_proximidad #nombrepob{
	margin-top:20px;
	font-size:14px;
}

/* fin caja proximidad geografica */

.observaciones {
	width:720px;
	height:75px;
}

/* menu paginacion */
.pagination a {
	margin-right:5px;
}
.pagination .disabled {
	margin-right:5px;
}
.pagination .current {
	margin-right:5px;
}
/* menu paginacion */
/* lista busqueda proximidad */
ul.busqueda_proximidad li {
	font-size:16px;
	margin-bottom:20px;
}
/* fin lista busqueda proximidad */

/* caja izquierda comentarios y noticias */
ul.comentarios {
	list-style:decimal;
	margin-left:20px;
}
ul.comentarios li {
	margin-bottom:10px;
}
ul.comentarios li a {
	/*color:#FFFFFF;*/
}
/* fin caja izquierda comentarios y noticias */
/* caja izquierda puntuacion */
ul.puntuacion li {
	margin-bottom:10px;
	text-transform:lowercase;
}
ul.puntuacion li span {
	font-size:29px;
}
/* fin caja izquierda puntuacion */
/* caja izquierda puntuacion */
ul.datosemp li {
	margin-bottom:10px;
}
ul.datosemp li span {
	font-size:15px;
}
/* fin caja izquierda puntuacion */

/* barra cookies */
#cookie-law-info-bar {

	background-color: rgb(242, 208, 116);
	color: rgb(0, 0, 0);
	font-family: inherit;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: rgb(68, 68, 68);
	position: fixed;
	bottom: 0px;
	

	margin: 0 auto;
	padding: 7px 0;
	text-align: center;
	width: 100%;
	z-index: 16000003;
	font-size:12px;
}
#cookie-law-info-bar a {
	color:#225E9B;
}
#cookie-law-info-bar a.cli-plugin-button, #cookie-law-info-bar a.cli-plugin-button:visited {
 
	background-color: rgb(51, 51, 51);	
	background: #222 url('/plantillas/comunes_plantilla/images/overlay.png') repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	margin: auto 10px;
}
/* fin barra cookies */

/* detalle oferta */
.ofertas_reloj {
	
	padding:15px;
}
.ofertas_reloj .title {
	margin-bottom:12px;
}
.ofertas_reloj h1 {
	font-family:"Open sans";
	font-size:22px;
	font-weight:normal;
	padding:0;
	margin:0;
	color:#000;
}
.ofertas_reloj  .left {
	float:left;
	width:69%;
}
.ofertas_reloj .smart-img {
	padding: 0;
	width:100%;
	height:290px;
	overflow:hidden;
}
.ofertas_reloj .smart-img img {
	width:100%;
}
.ofertas_reloj  .right {
	float: right;
	width: 29%;
	position: relative;
	height: auto;
}
.ofertas_reloj  .right .caja_precio {
	background:#EEEEEE;
	padding:13px;
	height:130px;
	margin-bottom:4px;
	
}
.ofertas_reloj  .right .caja_precio .precio_old {	
	font-family:"Open sans";
	font-size:16px;
	font-weight:normal;	
	text-decoration:line-through;
	position: absolute;
	left: 16px;
	top: 15px;
}
.ofertas_reloj  .right .caja_precio .precio_descuento {	
	font-family:"Open sans";
	font-size:22px;
	font-weight:normal;	
	position: absolute;
	right: 16px;
	top: 15px;
}
.ofertas_reloj  .right .caja_precio .precio_oferta {
	font-family:'Oswald', sans-serif;
	font-size:40px;
	font-weight:normal;	
	color:#8EC63F;
	text-align:center;
	padding-top: 44px;
	
}
.b_naranja {
	font-family:"Open sans";
	background: url("/plantillas/portal_comercial/images/naranja.jpg") repeat-x;
	padding: 12px 0px;
	width: 100%;
	display: inline-block;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	margin-bottom:4px;
}
.reloj {
	background: url("/plantillas/portal_comercial/images/reloj.png") no-repeat;
	padding-left: 27px;
	font-size: 17px;
	margin-top: 10px;
	color: #E87B06;
	font-weight: bold;
	bottom: -29px;
	right: 0;
	position: absolute;
}

.separador {
	border-bottom: 1px dotted #ccc;
	margin-bottom: 18px;
	margin-top: 11px;
}
.texto_oferta {
	font-size:14px;
	width:100%;
	float:left;
	text-align: justify;
}
.texto_oferta p {
	margin-bottom:15px;
}
.ofertas_reloj  .right_mini {
	float: right;
	width: 325px;
	position: relative;
	height: 400px;
}
.map_ficha_oferta {
	width:100%;
	height:400px;
}
/* fin detalle oferta */





/* ofertas del dia */
ul.oferta_dia {
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style: none;
	line-height: normal;
}
ul.oferta_dia:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

ul.oferta_dia li {

    -moz-transition: all 0.4s ease-in-out 0s; 
    -webkit-transition: all 0.4s ease-in-out 0s;   
    -ms-transition: all 0.4s ease-in-out 0s;   
    -o-transition: all 0.4s ease-in-out 0s; 
    transition: all 0.4s ease-in-out 0s;  

	
}

ul.oferta_dia li:hover {
	background:Array;
        -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -moz-box-shadow: 0 0 5px #C3C1C1;
	-webkit-box-shadow: 0 0 5px #C3C1C1;
    box-shadow:0 0 5px #C3C1C1;
     z-index:999;
    
}

ul.oferta_dia li.producto_home_dia {
	-moz-border-radius:4px;
	-webkit-border-radius:4px; 
	border-radius: 4px;
	width:49%;
	height:215px;
	background-color:#F5F5F5;
	margin-right:1%;
	padding:0px;
	margin-bottom:10px;
	position:relative;
	float:left;
	min-width: 467px;
	
}

ul.oferta_dia li.producto_home_dia:hover {
	background-color:#FFFFFF;
}

ul.oferta_dia li:hover .texto_producto_dia a {
	color:#000;
}

ul.oferta_dia .foto_producto_dia {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    font-size: 1px;
    height: 190px;
    line-height: 190px;
    margin-left: 8px;
    margin-top: 10px;
    text-align: center;
    width: 206px;
	
}

ul.oferta_dia .foto_producto_dia img{
    border: 0 none;
    max-height: 190px;
    max-width: 160px;
    vertical-align: middle;
}

ul.oferta_dia .texto_producto_dia span.titulo_pob{
	display:none;
}
ul.oferta_dia .texto_producto_dia {
    font-size: 19px;
    height: 35px;
    left: 233px;
    position: absolute;
    top: 12px;
    width: 237px;
}
ul.oferta_dia .texto_producto_dia a {
	font-size:19px;
	color:#000000;
	text-decoration:none;
}
ul.oferta_dia .texto_producto_dia a:hover {
	
	text-decoration: underline;
}

ul.oferta_dia .oferta_valida {
    color: #aaa;
    font-size: 11px;
    left: 233px;
    position: absolute;
    top: 118px;
}
ul.oferta_dia .restantes {
    color: #aaa;
    font-size: 11px;
    left: 233px;
    position: absolute;
    top: 138px;
	font-weight:bold;
}
ul.oferta_dia .verdetalles {
    left: 233px;
    position: absolute;
    top: 183px;
}
ul.oferta_dia .verdetalles a.bnegro {
    font-size: 12px;
	padding:0px;
}
ul.oferta_dia .defaultCountdown {
    left: 233px;
    position: absolute;
    top: 142px;
	font-size:12px;
	color:#AAAAAA;
	font-weight:bold;
}

div.precio_producto_oferta_dia {
    background: none repeat scroll 0 0 #FF6600;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    left: 233px;
    padding: 9px;
    position: absolute;
    top: 63px;
}
div.precio_producto_old_dia {
    color: #AAAAAA;
    font-size: 12px;
    font-weight: normal;
    left: 377px;
    position: absolute;
    text-decoration: line-through;
    top: 75px;
    z-index: 1;
}
ul.oferta_dia .entrar {
	font-size:22px;
	color:#F56501;
	text-align:center;
	font-weight:bold;
	padding-top:2px;
	padding-right:7px;
}
ul.oferta_dia .entrar a {
	color:#F56501;
	text-decoration:none;
}
/*fin ofertas del dia */